<?xml version='1.0' encoding='UTF-8'?>
<jdbc:jdbc-data-source xmlns:jdbc="http://xmlns.oracle.com/weblogic/jdbc-data-source">
  <jdbc:name>ad74a.ad74aDataSource</jdbc:name>
  <jdbc:datasource-type>GENERIC</jdbc:datasource-type>
  <jdbc:jdbc-driver-params>
    <jdbc:url>jdbc:oracle:thin:@//ad74d.ejgvdns:1530/ad74.ejie.eus</jdbc:url>
    <jdbc:driver-name>oracle.jdbc.OracleDriver</jdbc:driver-name>
    <jdbc:properties>
      <jdbc:property>
        <jdbc:name>user</jdbc:name>
        <jdbc:value>AD74A</jdbc:value>
      </jdbc:property>
    </jdbc:properties>
    <jdbc:password-encrypted>{AES256}mnPVmeZiWNrK/cZSHIX41NH2SOZi2OQ1qeYDZpJvu4U=</jdbc:password-encrypted>
  </jdbc:jdbc-driver-params>
  <jdbc:jdbc-connection-pool-params>
    <jdbc:test-table-name>SQL ISVALID</jdbc:test-table-name>
  </jdbc:jdbc-connection-pool-params>
  <jdbc:jdbc-data-source-params>
    <jdbc:jndi-name>ad74a.ad74aDataSource</jdbc:jndi-name>
    <jdbc:global-transactions-protocol>OnePhaseCommit</jdbc:global-transactions-protocol>
  </jdbc:jdbc-data-source-params>
</jdbc:jdbc-data-source>
